/* Product Slider */
.home-product-slider .swiper-slide .slider-image-wrapper img {
    border-radius: 8px;
}
@media (max-width: 576px) {
    .home-product-slider .swiper-slide .slider-image-wrapper img {
        border-radius: 2px;
    }
}
.home-product-slider .swiper-slide .swiper-slide-inner {
    align-items: end;
    justify-content: start;
}

/* Hero Overlay */
.hero-overlay:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(
            to bottom,
            rgba(0,0,0,0.6) 0%,
            rgba(0,0,0,0.2) 30%,
            rgba(0,0,0,0.2) 70%,
            rgba(0,0,0,0.6) 100%
    );
}

/* Hero Video — fix extreme zoom on tablet/mobile */
@media (max-width: 999.98px) {
    .home-hero #gs-video-gsbp-e170588 .gs-video-wrapper,
    .showroom-hero #gs-video-gsbp-988a6bd .gs-video-wrapper {
        height: 100%;
    }
}

/* Breadcrumbs
---------------------------------------*/
@media screen and (max-width: 481px) {
    body.single-product .entry-header {
        overflow-x:scroll;
    }
    body.single-product .ct-breadcrumbs {
        display:flex;
        flex-wrap:nowrap;
        width: max-content!important;
        height:auto!important;
        max-height:40px;
    }
    body.single-product .hero-section {
        margin-bottom:0px!important;
    }
}